
/* ****************** 2칸 레이아웃  ****************** */

.layout_328041_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_328041_ > div {}
.layout_328041_ > div:after {content:''; display:block; clear:both;}
.layout_328041_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_328041_ > div > .container_1 {width:20%;}
.layout_328041_ > div > .container_2 {width:80%;}

@media (max-width:1300px){
	.layout_328041_ > div > .container_1 {display:none;  width:100%; }
	.layout_328041_ > div > .container_2 { width:100%; }
}
@media (min-width:1301px){
	.layout_328041_ > div > .container_1 {float:left; width:20%; height:100%; padding:0; margin:0;
  background:url(/img_up/shop_pds/ehompy0268/design/grs1_2/right_bg_.jpg) repeat-y;
  background-size:100% 4800px;
  }
  .layout_328041_ > div > .container_2 {float:left; width:80%; margin:0 auto; padding:0; }
}

@media \0screen{
	.layout_328041_ {min-width:1903px;}
}

/* ****************** 공백  ****************** */

.empty_line_328051_ {display:block; width:100%; height:10700px; line-height:10700px;}

[id^=div_user_list] .empty_line_328051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_328051_:before {content:'공백 : 10700px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_328042_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328042_ * {box-sizing:border-box;}
.img_328042_ a {display:block; text-decoration:none;}
.img_328042_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_328050_ { margin:0; padding:10px 0; position:relative; }
.title_328050_ {font-size:0; width:50%; position:absolute;
  top:-15px; right:-20%; margin-right:25.9%;
  }
.title_328050_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_328050_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_328049_ { margin:0; padding:10px 0; position:relative; }
.title_328049_ {font-size:0; width:50%; position:absolute; top:-50px; right:50%; margin-right:-37.5%;
  
  }
.title_328049_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:15px; font-weight:200;
  }
.title_328049_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_328046_ { margin:0; padding:10px 0; position:relative; }
.title_328046_ {font-size:0; width:80%; position:absolute;
  top:-15px; right:40%; margin-right:-40%;
  }
.title_328046_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_328046_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 이미지  ****************** */

.img_328045_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328045_ * {box-sizing:border-box;}
.img_328045_ a {display:block; text-decoration:none;}
.img_328045_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328057_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328057_ * {box-sizing:border-box;}
.img_328057_ a {display:block; text-decoration:none;}
.img_328057_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328055_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328055_ * {box-sizing:border-box;}
.img_328055_ a {display:block; text-decoration:none;}
.img_328055_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328043_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328043_ * {box-sizing:border-box;}
.img_328043_ a {display:block; text-decoration:none;}
.img_328043_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328058_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328058_ * {box-sizing:border-box;}
.img_328058_ a {display:block; text-decoration:none;}
.img_328058_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_328054_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_328054_ * {box-sizing:border-box;}
.img_328054_ a {display:block; text-decoration:none;}
.img_328054_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_328053_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_328053_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_328052_ {font-size:0;}
.title_328052_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_328052_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#777777; line-height:1.4em;  
  }


/* ****************** 실선  ****************** */

.solid_line_328044_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_328044_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_328048_ { margin:0 auto; padding:0; }
.fnb_328048_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_328048_ li {position:relative; width:15%; display:inline-block; font-size:16px;}
.fnb_328048_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_328048_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_328048_ li a span { margin:0; padding:0; }
.fnb_328048_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_328047_ { margin:0 auto; padding:0; }
.fnb_328047_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_328047_ li {position:relative; width:30%; display:inline-block; font-size:16px;}
.fnb_328047_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_328047_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_328047_ li a span { margin:0; padding:0; }
.fnb_328047_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 실선  ****************** */

.solid_line_328056_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_328056_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
